<!DOCTYPE html>
<html>
<head>
	<title>Uso de variables con tipos</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="scripts/variables.js"></script>
</head>
<body>


	<h1>Variables con tipos</h1>
	<p> Pulsar para crear variables </p>
	<button onclick="CrearVariables()">
		CrearVariables
	</button>

	<p id="resultado">
		El resultado es:
	</p>
	
</body>
</html>